uuid: 05d589df-716e-4cbf-beb5-950d015c0c9a
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_date
    - node.type.event
  module:
    - datetime
id: node.event.field_date
field_name: field_date
entity_type: node
bundle: event
label: Date
description: ''
required: true
translatable: false
default_value:
  -
    default_date_type: now
    default_date: now
default_value_callback: ''
settings: {  }
field_type: datetime
